Show / Hide Table of Contents

# Class ImGuiColors

Class containing frequently used colors for easier reference.

##### Inheritance

System.Object
ImGuiColors

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Interface.Colors

###### Assembly: Dalamud.dll

##### Syntax

    public static class ImGuiColors

### Properties

| Improve this Doc View Source

#### DalamudGrey

Gets grey used in dalamud.

##### Declaration

    public static Vector4 DalamudGrey { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudGrey2

Gets grey used in dalamud.

##### Declaration

    public static Vector4 DalamudGrey2 { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudGrey3

Gets grey used in dalamud.

##### Declaration

    public static Vector4 DalamudGrey3 { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudOrange

Gets orange used in dalamud.

##### Declaration

    public static Vector4 DalamudOrange { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudRed

Gets red used in dalamud.

##### Declaration

    public static Vector4 DalamudRed { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudViolet

Gets violet used in dalamud.

##### Declaration

    public static Vector4 DalamudViolet { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudWhite

Gets white used in dalamud.

##### Declaration

    public static Vector4 DalamudWhite { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudWhite2

Gets white used in dalamud.

##### Declaration

    public static Vector4 DalamudWhite2 { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudYellow

Gets yellow used in dalamud.

##### Declaration

    public static Vector4 DalamudYellow { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DPSRed

Gets dps red (UIColor545).

##### Declaration

    public static Vector4 DPSRed { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### HealerGreen

Gets healer green (UIColor504).

##### Declaration

    public static Vector4 HealerGreen { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedBlue

Gets parsed blue.

##### Declaration

    public static Vector4 ParsedBlue { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedGold

Gets parsed gold.

##### Declaration

    public static Vector4 ParsedGold { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedGreen

Gets parsed green.

##### Declaration

    public static Vector4 ParsedGreen { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedGrey

Gets parsed grey.

##### Declaration

    public static Vector4 ParsedGrey { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedOrange

Gets parsed orange.

##### Declaration

    public static Vector4 ParsedOrange { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedPink

Gets parsed pink.

##### Declaration

    public static Vector4 ParsedPink { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### ParsedPurple

Gets parsed purple.

##### Declaration

    public static Vector4 ParsedPurple { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### TankBlue

Gets tank blue (UIColor37).

##### Declaration

    public static Vector4 TankBlue { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |